/*     141614 : 스크롤 블록/셀 슬라이드 js      */
.empty__141614__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__141614__ p{font-size:17px;font-weight:bold}
.empty__141614__ dl{margin:0;text-align:left;color:#333}
.empty__141614__ dt{margin-bottom:5px;font-size:14px}
.empty__141614__ dd{margin:0;font-size:13px}


/*     141620 : 공백      */
.solid_line__141620__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__141620__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141620__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141620__ {height:0px}
}

/*     141615 : 이미지 리스트      */
.img_tile__141615__:after {content:''; display:block; clear:both;}
.img_tile__141615__ * {box-sizing:border-box;}
.img_tile__141615__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out; }
.img_tile__141615__ .item:hover {top:-10px;}
.img_tile__141615__ .item a {display:block; text-decoration:none;}
.img_tile__141615__ .figure {display:block;}
.img_tile__141615__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__141615__ .caption {display:block; margin-top:10px;}
.img_tile__141615__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__141615__ .caption > span.subject {font-size:14px; font-weight:700; color:#444444;}
.img_tile__141615__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__141615__ .item {width:100%;}
.col_m_2__141615__ .item {width:50%;}
.col_m_3__141615__ .item {width:33.3333%;}
.col_m_4__141615__ .item {width:25%;}
.col_m_5__141615__ .item {width:20%;}
.col_m_6__141615__ .item {width:16.6666%;}

.col_m_1__141615__ .item,
.col_m_2__141615__ .item2n,
.col_m_3__141615__ .item3n,
.col_m_4__141615__ .item4n,
.col_m_5__141615__ .item5n,
.col_m_6__141615__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__141615__ .caption {margin-top:20px;}

	.text_sml__141615__ .caption > span.subject {font-size:14px;}
	.text_sml__141615__ .caption > span.content {font-size:13px;}
	.text_med__141615__ .caption > span.subject {font-size:16px;}
	.text_med__141615__ .caption > span.content {font-size:13px;}
	.text_big__141615__ .caption > span.subject {font-size:24px;}
	.text_big__141615__ .caption > span.content {font-size:13px;}

	.col_m_1__141615__ .item,
	.col_m_2__141615__ .item2n,
	.col_m_3__141615__ .item3n,
	.col_m_4__141615__ .item4n,
	.col_m_5__141615__ .item5n,
	.col_m_6__141615__ .item6n {clear:none;}

	.col_t_1__141615__ .item {width:100%;}
	.col_t_2__141615__ .item {width:50%;}
	.col_t_3__141615__ .item {width:33.3333%;}
	.col_t_4__141615__ .item {width:25%;}
	.col_t_5__141615__ .item {width:20%;}
	.col_t_6__141615__ .item {width:16.6666%;}

	.col_t_1__141615__ .item,
	.col_t_2__141615__ .item2n,
	.col_t_3__141615__ .item3n,
	.col_t_4__141615__ .item4n,
	.col_t_5__141615__ .item5n,
	.col_t_6__141615__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__141615__ .item,
	.col_t_2__141615__ .item2n,
	.col_t_3__141615__ .item3n,
	.col_t_4__141615__ .item4n,
	.col_t_5__141615__ .item5n,
	.col_t_6__141615__ .item6n {clear:none;}

	.col_pc_1__141615__ .item {width:100%;}
	.col_pc_2__141615__ .item {width:50%;}
	.col_pc_3__141615__ .item {width:33.3333%;}
	.col_pc_4__141615__ .item {width:25%;}
	.col_pc_5__141615__ .item {width:20%;}
	.col_pc_6__141615__ .item {width:16.6666%;}

	.col_pc_1__141615__ .item,
	.col_pc_2__141615__ .item2n,
	.col_pc_3__141615__ .item3n,
	.col_pc_4__141615__ .item4n,
	.col_pc_5__141615__ .item5n,
	.col_pc_6__141615__ .item6n {clear:both;}
}

/*     141616 : 이미지 리스트      */
.img_tile__141616__:after {content:''; display:block; clear:both;}
.img_tile__141616__ * {box-sizing:border-box;}
.img_tile__141616__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out; }
.img_tile__141616__ .item:hover {top:-10px;}
.img_tile__141616__ .item a {display:block; text-decoration:none;}
.img_tile__141616__ .figure {display:block;}
.img_tile__141616__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__141616__ .caption {display:block; margin-top:10px;}
.img_tile__141616__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__141616__ .caption > span.subject {font-size:14px; font-weight:700; color:#444444;}
.img_tile__141616__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__141616__ .item {width:100%;}
.col_m_2__141616__ .item {width:50%;}
.col_m_3__141616__ .item {width:33.3333%;}
.col_m_4__141616__ .item {width:25%;}
.col_m_5__141616__ .item {width:20%;}
.col_m_6__141616__ .item {width:16.6666%;}

.col_m_1__141616__ .item,
.col_m_2__141616__ .item2n,
.col_m_3__141616__ .item3n,
.col_m_4__141616__ .item4n,
.col_m_5__141616__ .item5n,
.col_m_6__141616__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__141616__ .caption {margin-top:20px;}

	.text_sml__141616__ .caption > span.subject {font-size:14px;}
	.text_sml__141616__ .caption > span.content {font-size:13px;}
	.text_med__141616__ .caption > span.subject {font-size:16px;}
	.text_med__141616__ .caption > span.content {font-size:13px;}
	.text_big__141616__ .caption > span.subject {font-size:24px;}
	.text_big__141616__ .caption > span.content {font-size:13px;}

	.col_m_1__141616__ .item,
	.col_m_2__141616__ .item2n,
	.col_m_3__141616__ .item3n,
	.col_m_4__141616__ .item4n,
	.col_m_5__141616__ .item5n,
	.col_m_6__141616__ .item6n {clear:none;}

	.col_t_1__141616__ .item {width:100%;}
	.col_t_2__141616__ .item {width:50%;}
	.col_t_3__141616__ .item {width:33.3333%;}
	.col_t_4__141616__ .item {width:25%;}
	.col_t_5__141616__ .item {width:20%;}
	.col_t_6__141616__ .item {width:16.6666%;}

	.col_t_1__141616__ .item,
	.col_t_2__141616__ .item2n,
	.col_t_3__141616__ .item3n,
	.col_t_4__141616__ .item4n,
	.col_t_5__141616__ .item5n,
	.col_t_6__141616__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__141616__ .item,
	.col_t_2__141616__ .item2n,
	.col_t_3__141616__ .item3n,
	.col_t_4__141616__ .item4n,
	.col_t_5__141616__ .item5n,
	.col_t_6__141616__ .item6n {clear:none;}

	.col_pc_1__141616__ .item {width:100%;}
	.col_pc_2__141616__ .item {width:50%;}
	.col_pc_3__141616__ .item {width:33.3333%;}
	.col_pc_4__141616__ .item {width:25%;}
	.col_pc_5__141616__ .item {width:20%;}
	.col_pc_6__141616__ .item {width:16.6666%;}

	.col_pc_1__141616__ .item,
	.col_pc_2__141616__ .item2n,
	.col_pc_3__141616__ .item3n,
	.col_pc_4__141616__ .item4n,
	.col_pc_5__141616__ .item5n,
	.col_pc_6__141616__ .item6n {clear:both;}
}

/*     141617 : 이미지 리스트      */
.img_tile__141617__:after {content:''; display:block; clear:both;}
.img_tile__141617__ * {box-sizing:border-box;}
.img_tile__141617__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out; }
.img_tile__141617__ .item:hover {top:-10px;}
.img_tile__141617__ .item a {display:block; text-decoration:none;}
.img_tile__141617__ .figure {display:block;}
.img_tile__141617__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__141617__ .caption {display:block; margin-top:10px;}
.img_tile__141617__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__141617__ .caption > span.subject {font-size:14px; font-weight:700; color:#444444;}
.img_tile__141617__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__141617__ .item {width:100%;}
.col_m_2__141617__ .item {width:50%;}
.col_m_3__141617__ .item {width:33.3333%;}
.col_m_4__141617__ .item {width:25%;}
.col_m_5__141617__ .item {width:20%;}
.col_m_6__141617__ .item {width:16.6666%;}

.col_m_1__141617__ .item,
.col_m_2__141617__ .item2n,
.col_m_3__141617__ .item3n,
.col_m_4__141617__ .item4n,
.col_m_5__141617__ .item5n,
.col_m_6__141617__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__141617__ .caption {margin-top:20px;}

	.text_sml__141617__ .caption > span.subject {font-size:14px;}
	.text_sml__141617__ .caption > span.content {font-size:13px;}
	.text_med__141617__ .caption > span.subject {font-size:16px;}
	.text_med__141617__ .caption > span.content {font-size:13px;}
	.text_big__141617__ .caption > span.subject {font-size:24px;}
	.text_big__141617__ .caption > span.content {font-size:13px;}

	.col_m_1__141617__ .item,
	.col_m_2__141617__ .item2n,
	.col_m_3__141617__ .item3n,
	.col_m_4__141617__ .item4n,
	.col_m_5__141617__ .item5n,
	.col_m_6__141617__ .item6n {clear:none;}

	.col_t_1__141617__ .item {width:100%;}
	.col_t_2__141617__ .item {width:50%;}
	.col_t_3__141617__ .item {width:33.3333%;}
	.col_t_4__141617__ .item {width:25%;}
	.col_t_5__141617__ .item {width:20%;}
	.col_t_6__141617__ .item {width:16.6666%;}

	.col_t_1__141617__ .item,
	.col_t_2__141617__ .item2n,
	.col_t_3__141617__ .item3n,
	.col_t_4__141617__ .item4n,
	.col_t_5__141617__ .item5n,
	.col_t_6__141617__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__141617__ .item,
	.col_t_2__141617__ .item2n,
	.col_t_3__141617__ .item3n,
	.col_t_4__141617__ .item4n,
	.col_t_5__141617__ .item5n,
	.col_t_6__141617__ .item6n {clear:none;}

	.col_pc_1__141617__ .item {width:100%;}
	.col_pc_2__141617__ .item {width:50%;}
	.col_pc_3__141617__ .item {width:33.3333%;}
	.col_pc_4__141617__ .item {width:25%;}
	.col_pc_5__141617__ .item {width:20%;}
	.col_pc_6__141617__ .item {width:16.6666%;}

	.col_pc_1__141617__ .item,
	.col_pc_2__141617__ .item2n,
	.col_pc_3__141617__ .item3n,
	.col_pc_4__141617__ .item4n,
	.col_pc_5__141617__ .item5n,
	.col_pc_6__141617__ .item6n {clear:both;}
}

/*     141618 : 공백      */
.solid_line__141618__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__141618__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141618__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141618__ {height:0px}
}

/*     141619 : 버튼      */
.button__141619__ {font-size:0}
.button__141619__ a {
	display:inline-block;position:relative;margin:0;padding:25px 60px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__141619__ a:hover .icon_arrow {right:15px; transition:.2s}
.button__141619__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#00b261;transition:.2s}
.button__141619__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#00b261;transform:rotate(35deg);}
.button__141619__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#00b261;transform:rotate(-35deg);}
.button__141619__.style_line a {background:transparent;color:#373334}


@media all and (min-width:1024px){
	.button__141619__ a {border-width:3px;font-size:22px}
	.button__141619__ .icon_arrow {width:20px;}
	.button__141619__ .icon_arrow:before {width:10px;}
	.button__141619__ .icon_arrow:after {width:10px;}

}

